WordPress.org

Ready to get started?Download WordPress

Forums

All-in-One Event Calendar
[resolved] Fatal error 1.7 pro (6 posts)

  1. klartext-ne
    Member
    Posted 2 years ago #

    That really sucks!! I'll tried to publish a new event and this happens:
    1.7 pro

    Uncaught exception 'Ai1ec_Event_Not_Found' with message 'Event with ID '3073' could not be retrieved from the database.' in /homepages/10/.../htdocs/fewo/wp-content/plugins/all-in-one-event-calendar/app/model/class-ai1ec-event.php:377 Stack trace: #0

    /homepages/10/.../htdocs/fewo/wp-content/plugins/all-in-one-event-calendar/app/helper/class-ai1ec-events-helper.php(63): Ai1ec_Event->__construct(3073, 0) #1

    /homepages/10/.../htdocs/fewo/wp-content/plugins/all-in-one-event-calendar/app/controller/class-ai1ec-events-controller.php(531): Ai1ec_Events_Helper::get_event(3073) #2

    [internal function]: Ai1ec_Events_Controller->event_content('<p>Ger??man Nat...') #3 /homepages/10/.../htdocs/fewo/wp-includes/plugin.php(170): call_user_func_array(Array, Array) #4

    /homepages/10/.../htdocs/fewo/wp-includes/post-template.php(167): apply_filters('the_content', 'German National...') #5

    /homepages/10/.../htdocs/fewo/wp-content/themes/twentyten/loop-single.php(33): the_content() #6

    /home in /homepages/10/../htdocs/fewo/wp-content/plugins/all-in-one-event-calendar/app/model/class-ai1ec-event.php on line 377

    What happed? 1.5 was the last good version!

    http://wordpress.org/extend/plugins/all-in-one-event-calendar/

  2. klartext-ne
    Member
    Posted 2 years ago #

    Ok, only the premium version doesn't work. The "normal" 1.7 version is, until now, working fine.

  3. Yani Iliev
    Member
    Plugin Contributor

    Posted 2 years ago #

    @ klartext-ne
    I will try to help. Can you describe the update steps that you took also what version did you start the upgrade from?

  4. klartext-ne
    Member
    Posted 2 years ago #

    Thank you, but i'll use the normal 1.7. As you maybe could see i had a lot of problems with this plugin. no release was without errors (in my case). So i went back to the last stable version: 1.5.

    But i try to help you so you'll find what went wrong. Downloaded the premium from your site. deleted the "old" folder in wp-contend and uploaded the new one. the previous versions (normal/ premium) 1.6.x had all errors. my English isn't good enough to enplane all of them.

    I started at 1.5. always deleted the old folder and uploaded the new one.

    The 1.7 is ok until now. so i can use this one.

  5. Yani Iliev
    Member
    Plugin Contributor

    Posted 2 years ago #

    @klartext-ne
    Thank you for the feedback. Have you tried the auto-update functionality that comes with wordpress?

  6. Richard
    Member
    Posted 1 year ago #

    There have been no replies in over 2 months, so I am marking this post as 'resolved.'

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic